<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_sLJTxgRsEe6C95dqXyQM8w" id="_sLJTxQRsEe6C95dqXyQM8w" label="Commit" creationDate="2023-06-06T15:18:56.252+0200" modificationDate="2023-06-06T15:18:56.252+0200" version="0.1" item="_sLJTyARsEe6C95dqXyQM8w">
    <author href="../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_sLJTxwRsEe6C95dqXyQM8w" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_sLJTyARsEe6C95dqXyQM8w" property="_sLJTxgRsEe6C95dqXyQM8w" state="_sLJTxwRsEe6C95dqXyQM8w" system="true" eltName="Generic">
    <content href="Commit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
